<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Clases</title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>Clases</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLModel"></span>
                    UMLModel
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='594af663de577680f35b13183109d675.html'><span class='node-icon _icon-UMLModel'></span>Clases</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            

            <!-- Operations -->

            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            
            <section class="element-list">
                <h3>Diagrams</h3>
                <div>
                    
                    <div style="display: inline-block; width: 250px; vertical-align: top;">
                        <div class="member">
                            <a href="a74bf0e3699da3f8e58beeb19b53e20a.html">
                            <img src="../diagrams/a74bf0e3699da3f8e58beeb19b53e20a.svg">
                            <div style="text-align: center; margin-top: 1em;">Devices_Service</div>
                            </a>
                        </div>
                    </div>
                    
                    <div style="display: inline-block; width: 250px; vertical-align: top;">
                        <div class="member">
                            <a href="970dbce83f9cd1b892215b79d912b5c0.html">
                            <img src="../diagrams/970dbce83f9cd1b892215b79d912b5c0.svg">
                            <div style="text-align: center; margin-top: 1em;">Rest_Service</div>
                            </a>
                        </div>
                    </div>
                    
                    <div style="display: inline-block; width: 250px; vertical-align: top;">
                        <div class="member">
                            <a href="99348af8d4c81fc1cf141dd40664cb0d.html">
                            <img src="../diagrams/99348af8d4c81fc1cf141dd40664cb0d.svg">
                            <div style="text-align: center; margin-top: 1em;">Topology_Service</div>
                            </a>
                        </div>
                    </div>
                    
                    <div style="display: inline-block; width: 250px; vertical-align: top;">
                        <div class="member">
                            <a href="19f9b018182a66f8f72896b856896bd7.html">
                            <img src="../diagrams/19f9b018182a66f8f72896b856896bd7.svg">
                            <div style="text-align: center; margin-top: 1em;">Node</div>
                            </a>
                        </div>
                    </div>
                    
                    <div style="display: inline-block; width: 250px; vertical-align: top;">
                        <div class="member">
                            <a href="2ec2b0c4ddb0c1dadfcc17ab244c1ebe.html">
                            <img src="../diagrams/2ec2b0c4ddb0c1dadfcc17ab244c1ebe.svg">
                            <div style="text-align: center; margin-top: 1em;">Slices_Service</div>
                            </a>
                        </div>
                    </div>
                    
                    <div style="display: inline-block; width: 250px; vertical-align: top;">
                        <div class="member">
                            <a href="25a9dc1f6442d453b00dd8d352a66efd.html">
                            <img src="../diagrams/25a9dc1f6442d453b00dd8d352a66efd.svg">
                            <div style="text-align: center; margin-top: 1em;">Slice</div>
                            </a>
                        </div>
                    </div>
                    
                </div>
            </section>
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td>Clases</td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>importedElements</td>
        <td>
            
        </td>
    </tr>
    
    
    
    
    
    <tr>
        <td>viewpoint</td>
        <td></td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            
                
                


                
                


                
                

            

            <!-- Relationships -->

            
            


            <!-- Owned Elements -->

            
            
<section class="element-list">
    <h3>Owned Elements</h3>
    <ul class="nav nav-list">
        
        <li><a href='a74bf0e3699da3f8e58beeb19b53e20a.html'><span class='node-icon _icon-UMLClassDiagram'></span>Devices_Service</a></li>
        
        <li><a href='07e0db68754164cbcf748bff1ef68b30.html'><span class='node-icon _icon-UMLSignal'></span>Http request</a></li>
        
        <li><a href='5a7120534ba6e27f056339694bc1981c.html'><span class='node-icon _icon-UMLInterface'></span>SDS_Rest_Interface</a></li>
        
        <li><a href='970dbce83f9cd1b892215b79d912b5c0.html'><span class='node-icon _icon-UMLClassDiagram'></span>Rest_Service</a></li>
        
        <li><a href='aad24dfa7a4656f2c1288639fc0bf1af.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/resources/Devicelist/{element}&quot;)»DevicesService</a></li>
        
        <li><a href='831504b00b14841ba3f7f888560aaa66.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/&quot;)»Service</a></li>
        
        <li><a href='6739b67e1489406b476b1c4ada201b7b.html'><span class='node-icon _icon-UMLInterface'></span>ODL_Rest_Interface</a></li>
        
        <li><a href='99348af8d4c81fc1cf141dd40664cb0d.html'><span class='node-icon _icon-UMLClassDiagram'></span>Topology_Service</a></li>
        
        <li><a href='5ce1f66a879547fb0e017dc33ff52ad6.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/resources/Topology/{element}&quot;)»TopologyService</a></li>
        
        <li><a href='2e8a1c43fad399c6c7b1fb85527506a8.html'><span class='node-icon _icon-UMLClass'></span>«Singleton»Topology</a></li>
        
        <li><a href='18eab05c88bda6b3d3784bad63a14c97.html'><span class='node-icon _icon-UMLClass'></span>Node</a></li>
        
        <li><a href='7a3c146428c6ece245a5c6d7043f8700.html'><span class='node-icon _icon-UMLClass'></span>Link</a></li>
        
        <li><a href='cc823e4e6b73ea365b481b53700f2927.html'><span class='node-icon _icon-UMLClass'></span>Host</a></li>
        
        <li><a href='7feb8fb6a3479a390168d7b5ec0a4930.html'><span class='node-icon _icon-UMLClass'></span>Switch</a></li>
        
        <li><a href='d6fc4786c9e601e22845c1a2de837aee.html'><span class='node-icon _icon-UMLClass'></span>Ied</a></li>
        
        <li><a href='18b43419b9dea961cb61ac360f9c9963.html'><span class='node-icon _icon-UMLClass'></span>NetworkInterface</a></li>
        
        <li><a href='19f9b018182a66f8f72896b856896bd7.html'><span class='node-icon _icon-UMLClassDiagram'></span>Node</a></li>
        
        <li><a href='f184645498f4bae0a07a7c2294f5e012.html'><span class='node-icon _icon-UMLEnumeration'></span>Roles</a></li>
        
        <li><a href='0a8498ea5e6123fa04aea8fa53fd2eee.html'><span class='node-icon _icon-UMLDataType'></span>Tuple</a></li>
        
        <li><a href='75df6ebf26f9fa91add2b09a4dadc0df.html'><span class='node-icon _icon-UMLEnumeration'></span>Protocol</a></li>
        
        <li><a href='3612a85c208c2936d3ce3711e3fed0f3.html'><span class='node-icon _icon-UMLEnumeration'></span>ControlProtocol</a></li>
        
        <li><a href='4fcc4da5cd092760457fc76c46987d6e.html'><span class='node-icon _icon-UMLDataType'></span>SliceRol</a></li>
        
        <li><a href='dfa6bb479e86db2377fb34e426bd389f.html'><span class='node-icon _icon-UMLEnumeration'></span>HttpOperation</a></li>
        
        <li><a href='23076608b5d733b7e7af90b0cdc20aab.html'><span class='node-icon _icon-UMLPrimitiveType'></span>url</a></li>
        
        <li><a href='6e3223dbda20d0e625a3a540a70d5952.html'><span class='node-icon _icon-UMLSignal'></span>Http response</a></li>
        
        <li><a href='c2b1d30f8646daa331849c8b259b3098.html'><span class='node-icon _icon-UMLClass'></span>L2Node</a></li>
        
        <li><a href='e23389871abda2ba2ccdf1304d19245e.html'><span class='node-icon _icon-UMLClass'></span>L3PlusNode</a></li>
        
        <li><a href='3efe19a884f78fe35db3b6f57ad921ac.html'><span class='node-icon _icon-UMLEnumeration'></span>NodeStatus</a></li>
        
        <li><a href='d621f4f8f3b6b54080e009e1a39f7d26.html'><span class='node-icon _icon-UMLEnumeration'></span>InterfaceStatus</a></li>
        
        <li><a href='2ec2b0c4ddb0c1dadfcc17ab244c1ebe.html'><span class='node-icon _icon-UMLClassDiagram'></span>Slices_Service</a></li>
        
        <li><a href='ddeb573b1420df4f646b07d339184d4b.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/resources/Slices/{type}&quot;)»SlicesService</a></li>
        
        <li><a href='e972ba99b417f4ece22ff7d9e06bcc93.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/resources/Slices/goose&quot;)»GooseService</a></li>
        
        <li><a href='27eecc9ba063b363f36a9059680bdc61.html'><span class='node-icon _icon-UMLClass'></span>«@Path=(&quot;&lt;host:5000&gt;/SDS_API/resources/Slices/dmp3&quot;)»DNP3Service</a></li>
        
        <li><a href='25a9dc1f6442d453b00dd8d352a66efd.html'><span class='node-icon _icon-UMLClassDiagram'></span>Slice</a></li>
        
        <li><a href='58fa96a1586b6325f382c2a6d93e3e01.html'><span class='node-icon _icon-UMLClass'></span>Slice</a></li>
        
        <li><a href='89281b163048e7cee3b1f079e84043d9.html'><span class='node-icon _icon-UMLClass'></span>GooseSlice</a></li>
        
        <li><a href='d4bc1c1a2f847c26e03468cbb8dd6955.html'><span class='node-icon _icon-UMLClass'></span>DNP3Slice</a></li>
        
        <li><a href='7b914e4c9401a2c832d4f689fd71e176.html'><span class='node-icon _icon-UMLEnumeration'></span>SliceStatus</a></li>
        
        <li><a href='70c3fad76dac8af8d1dcd0f1cd9ed978.html'><span class='node-icon _icon-UMLEnumeration'></span>SerialTransportProtocol</a></li>
        
        <li><a href='f94b58cf1532e977784177ccfc2d6b03.html'><span class='node-icon _icon-UMLEnumeration'></span>SerialEthertype</a></li>
        
        <li><a href='5213686847c3dfa89138486c158aa7d8.html'><span class='node-icon _icon-UMLClass'></span>MMSSlice</a></li>
        
        <li><a href='e2e12bd090201aba931c2f3a03d99159.html'><span class='node-icon _icon-UMLClass'></span>Server</a></li>
        
        <li><a href='99fa9bc1a8af41889b9229ebf81e2e1e.html'><span class='node-icon _icon-UMLClass'></span>Concentrator</a></li>
        
        <li><a href='55310dd09c68bd15daf22b13f59f88b7.html'><span class='node-icon _icon-UMLClass'></span>Gateway</a></li>
        
        <li><a href='fc001417ec43f461c383b2ed12f2037e.html'><span class='node-icon _icon-UMLClass'></span>MulticastSlice</a></li>
        
        <li><a href='741625dc1e97afe56eff71ab4a400938.html'><span class='node-icon _icon-UMLClass'></span>ClientServerSlice</a></li>
        
        <li><a href='44d5587f944dcb0ac1a7772f58d4747c.html'><span class='node-icon _icon-UMLClass'></span>SmvSlice</a></li>
        
    </ul>
</section>



        </div>
    </body>
</html>
